Subject: bug#9280: 24.0.50; default value of epa-file-select-keys should be nil

From: Daiki Ueno <[email-masked]>
Date: Fri, 12 Aug 2011 10:13:04 +0900

Stefan Monnier <[email-masked]> writes:

>> I disagree with this change of the default value of
>> epa-file-select-keys in the sense that I find the current "silent"
>> default behavior too brief for unexperienced users (like myself
>> until recently).
>
> I tend to agree.

IIRC, they supported the change because at that time Gnus needed to
repeatedly decrypt ~/.authinfo.gpg.  However, now ~/.authinfo (not .gpg)
is the default (yes, #9113 is another issue) and maybe it would be safe
to change the default value of epa-file-select-keys back to nil.

Regards,
-- 
Daiki Ueno